.segoe-icon {
    font-family: 'SegMVR2';
}

.store-icon {
    font-family: 'StorMDL2';
}

.dev-icon {
    font-family: 'DevCMDL2';
}

.segoemdl2-icon {
    font-family: 'SegMDL2';
}

.segxboxmdl2-icon {
    font-family: 'SegXbox2Sym';
}

.winjs40-icon {
    font-family: 'WinJS40';
}

body {
    padding-top: 50px;
    padding-bottom: 20px;
    padding-right: 0px !important;
}

/* Set widths on the form inputs since otherwise they're 100% wide */
input,
select,
textarea {
    max-width: 280px;
}

#search {
        min-width: 0px !important;
}

#ui-datepicker-div {
    display: none;
}
.c-universal-footer {
    margin-top: 0px !important
}
.modal-backdrop {
    background-color: #fff !important;
    opacity: 0.6 !important;
}

html[dir=rtl] .modal .btn {
    width: calc(50% - 4px) !important;
}

.padding-top25 {
    padding-top: 25px !important;
}

.padding-top40 {
    padding-top: 40px !important;
}

.padding-top45 {
    padding-top: 45px !important;
}

.padding10 {
    padding: 10px !important;
}

.padding-bottom20 {
    padding-bottom: 20px !important;
}

.padding-bottom30 {
    padding-bottom: 30px !important;
}

.padding-bottom10 {
    padding-bottom: 10px !important;
}

.white-background {
    background-color: white;
}

.gray-background {
    background-color: #f9f9f9;
}
.darkgray-background {
    background-color: #e3e3e3;
}

.c-uhff {
    margin-top: 0px !important;
}

#chatsupport {
    right: 0px;
    bottom: 0px;
    position: fixed;
    z-index: 1000;
}

.chatTextBox {
    height: 25px;
    width: 200px;
    color: white;
    text-align: center;
}

.LPMcontainer {
    height: 25px;
    background-color: grey;
    cursor: pointer !important;
}

#lpChat input, #lpChat button {
    min-width: 0;
}

#bootstrapProgress {
    display: block;
    position: absolute;
    top: 40%;
    left: 50%;
    border: 2px solid #f3f3f3;
    border-radius: 50%;
    border-top: 2px solid #3498db;
    width: 60px;
    height: 60px;
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
}

/* Style for safari*/
@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
    }
}


@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}








/*
     FILE ARCHIVED ON 22:31:13 Sep 24, 2019 AND RETRIEVED FROM THE
     AN OPENWAYBACK INSTANCE ON 22:24:12 Apr 23, 2026.
     JAVASCRIPT APPENDED BY OPENWAYBACK, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
